
/*Noticias Destacadas (1)*/ /*Noticias de Portada (0)*/
#Destacado                  {position:relative; clear:none; overflow: hidden; display:block; background-color:#E0ECB4; margin:0; padding:0}
#Destacado .item            {position:relative; padding:10px 5px 0; display:block; overflow:hidden; text-align:left; clear:none}
#Destacado .item .foto      {float:left; width:auto; padding:0 10px 5px 0;}
/*#Destacado #foto,       #Portada #foto        {float:left; width:auto; top:1px; padding:5px 10px 5px 5px; margin:0;}
#Destacado #foto img,   #Portada #foto img    {padding:0; margin:0; clear:none; overflow: hidden;}
#Destacado #texto           {position:relative; display:block; overflow: hidden; padding:10px 15px 0 10px; margin:0;}*/


#Destacado h1, #Destacado h2, #Destacado h3, #Destacado h5 {margin:0 0 3px} 

#Destacado h5 	{font-size:15px; color:#666; margin:0 0 5px}
#Destacado h2 	{font-size:17px; font-weight:normal; color:#19421F}
#Destacado h3	{}

#Destacado .masinfo         {font-family:"Arial narrow"; font-size: 12px; color:#383838; text-align: right;padding:0; margin:0; height:23px;}
#Destacado .masinfo a       {text-decoration:underline; cursor: pointer; padding:0 65px 0 0; display:block; height:23px;
                             background:transparent url(../_images/masinfoW.gif) top right no-repeat;}
#Destacado .masinfo a:hover {text-decoration:none; height:23px;  background:transparent url(../_images/masinfoW.gif) bottom right no-repeat;}
#Destacado .masinfo span    {display: none;}
/*Noticias Destacadas*/
#Portada {background-color:#EEF7CF; margin:10px 0 0 0}
/*Noticias de Portada (1)*/

/*Noticias EnCartel (2)*/
#Encartel             {font-family: Arial;  border:1px solid #D7D7D9;  width:100%; display: block; overflow: hidden; margin:10px 0 0 0}
#Encartel .cabecera   {background-color:#EFEFEF; padding:5px 0 0 10px; font-family:"Arial narrow"; font-weight: normal; height:20px; text-transform:uppercase;}
#Encartel .central    {width:47%; float:left; clear:none; margin:0 1% 0 1%; }
#Encartel .central .imagen       {border:1px solid #D7D7D9; text-align: center; margin:5px 0; overflow: hidden; }
#Encartel .central .imagen:hover {background-color: #EFEFEF;}
#Encartel .central .imagen img   {border:0; padding:2px 0}
#Encartel .central .item         {border-top:1px dotted #E8E7ED; margin:5px 0 0 0; height:42px; overflow: hidden;}
#Encartel h1 {font-size: 0.8em; font-weight: normal; line-height:1em; color:#2B4625; margin:0 0 5px 0; padding:5px 10px 0 10px; text-align: left; background:transparent url(../_images/bullet.gif) 1px 7px no-repeat; text-transform:uppercase;}
#Encartel h1 a        {text-decoration:none; color:#2B4625}
#Encartel h1 a:hover  {text-decoration:underline;}
#Encartel div.clear {display:block;width:100%;overflow:hidden;}

/*Noticias EnCartel (2)*/

/*Ultimas Noticias (3)*/
#UltimasNoticias  {font-family: Arial;  border:1px solid #D7D7D9; margin:10px 0 0 0}
#UltimasNoticias .cabecera {background-color:#EFEFEF;border-bottom:1px dotted #D2D3AA; padding:5px 0 0 10px; margin:0 0 5px 0; font-family:"Arial narrow"; font-weight: normal; height:20px; text-transform:uppercase;}
#UltimasNoticias .cabecera .rss   {float:right;  margin:0 5px 0 0; width:82px; height:15px; background:transparent url(../_images/rss-largo.gif) 50% 50% no-repeat;}
#UltimasNoticias .cabecera .rss a {width:82px; height:15px; display:block; clear:none}
#UltimasNoticias .central        {font-size: 1.1em;}
#UltimasNoticias .central a:hover {text-decoration: none; border-bottom:1px solid #D7D7D9;}
#UltimasNoticias .central ul     {display: block; overflow: hidden;}
#UltimasNoticias .central li     {padding:0; margin:0; border-bottom:1px dotted #D2D3AA;}
#UltimasNoticias .central li:hover {background-color: #EFEFEF;}
#UltimasNoticias .central li div {position:relative; display:block; margin:0 5px; padding:10px 5px;}
#UltimasNoticias .central li div:hover {background-color: transparent;}
/*#UltimasNoticias .central span   {display: inline; float:left; clear: none; vertical-align: bottom;}*/
#UltimasNoticias .central .fecha {font-size: 0.9em; color:#797E00; font-weight: bold; padding:1px 7px 0 0;}
#UltimasNoticias .pie    {text-align: right; padding:0 2px 2px 0; font-size: 0.8em;}
#UltimasNoticias .masinfo   {font-family:"Arial narrow"; font-size: 12px; color:#383838; text-align: right;padding:2px 0 0 0; margin:0; height:23px;}
#UltimasNoticias .masinfo a {text-decoration:underline; cursor: pointer; padding:0 65px 0 0; height:23px; display:block;  background:transparent url(../_images/masnoticiasW.gif) top right no-repeat;}
#UltimasNoticias .masinfo a:hover {text-decoration:none;  background:transparent url(../_images/masnoticiasW.gif) bottom right no-repeat;}
#UltimasNoticias .masinfo span {display: none;}
/*Ultimas Noticias (3)*/
/*HOME CENTRO homecentro.css */